Loading...
Searching...
No Matches
_GraphemeInfo Struct Reference

## Data Fields

ssize_t | index
ssize_t | x_offset
ssize_t | x_advance
ssize_t | y_offset
ssize_t | y_advance
size_t | cluster

## Detailed Description

Definition at line 120 of file annotate.c.

## Field Documentation

## cluster

size_t _GraphemeInfo::cluster

Definition at line 130 of file annotate.c.

## index

ssize_t _GraphemeInfo::index

Definition at line 123 of file annotate.c.

## x_advance

ssize_t _GraphemeInfo::x_advance

Definition at line 125 of file annotate.c.

## x_offset

ssize_t _GraphemeInfo::x_offset

Definition at line 124 of file annotate.c.

## y_advance

ssize_t _GraphemeInfo::y_advance

Definition at line 127 of file annotate.c.

## y_offset

ssize_t _GraphemeInfo::y_offset

Definition at line 126 of file annotate.c.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/annotate.c